Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

ThreatDV - Malware Filter Package #1531

    • Updated:
    • 24 Jul 2018
    • Product/Version:
    • TippingPoint ThreatDV
    • Platform:
Summary
ThreatDV - Malware Filter Package #1531      July 24, 2018
Details
Public
Thank you for subscribing to Threat Digital Vaccine updates brought to you by Trend Micro™ TippingPoint DVLabs.

New content is now available at the Threat Management Center (TMC): https://tmc.tippingpoint.com

To learn more about the capabilities of this new filter set, please reference: TippingPoint Deployment Note: Threat Digital Vaccine (ThreatDV).

SMS customers can update the malware filter set through the SMS client. Go to Profiles > Auxiliary DVs > Download to detect and load the latest update.
 
System Requirements
The malware filter package requires TOS v3.7.0.4200, NGFW v1.1.1.4200, TPS v4.0.0.4300, vTPS v4.0.1.4300 and higher. This filter package is supported only on the N and NX Platform IPS, NGFW, TPS and vTPS systems licensed for the ThreatDV (formerly ReputationDV) service.
 
SMS v5.0.0 Customers
Trend Micro TippingPoint recommends that customers running SMS v5.0.0 upgrade to SMS v5.0.1 at the earliest opportunity in order to avoid critical issues related to filter overrides. See Product Bulletin #1078 for more information.
 
The Malware Filter Package can also be manually downloaded from the following URL:
https://tmc.tippingpoint.com/TMC/ViewPackage?parentFolderId=malware&contentId=Malware_3.7.0_1531.pkg

Update Details

Table of Contents

--------------------------
Filters
 New Filters
 Modified Filters (logic changes)
 Modified Filters (metadata changes only)
 Removed Filters

Filters
----------------
  New Filters:
    32713: HTTP: GandCrab Ransomware - Checkin Request
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployments:
        - Deployment: Default (Block / Notify)
        - Deployment: Performance-Optimized (Disabled)

  Modified Filters (logic changes):
    * = Enabled in Default deployments

    22399: FTP: Win32/Skeeyah.A Retrieving PE
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22401: TLS: TorrentLocker SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22402: TLS: Unknown Powershell Backdoor SSL Cert Sept 21 2015
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22403: TLS: TorrentLocker SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22407: TLS: Shifu SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22408: HTTP: MalDoc Retrieving PowerSploit
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22409: TCP: Pupy RAT SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22410: HTTP: Android.Trojan.Koler.D HTTP Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22413: HTTP: AutoClicker Test Page
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22414: HTTP: Win32/Pink.Flower External IP Address Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22415: FTP: Win32/Qbot Variant Exfil via FTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22417: HTTP: Android/TrojanSMS.Agent.UD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22418: HTTP: Magnitude EK IE Exploit CVE 2015-2419 Oct 8 2015
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22419: HTTP: Android OIMobi Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22461: TCP: PoisonIvy Keepalive to CnC 235
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22466: HTTP: Win32/Gamker.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22467: HTTP: Trojan-SMS.AndroidOS.Smaps.a Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22469: HTTP: Trojan.Bodegun.1 CnC get_func
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22470: HTTP: Trojan.Bodegun.1 CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22471: TLS: Shifu SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22472: TCP: W32/njRAT Variant (DesckVB) CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22473: TCP: W32/njRAT Variant (IIIIIIIIIIIIII) CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22474: TCP: W32/njRAT Variant (U) Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22739: TLS: Possible APT CozyCar SSL Cert 11
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22740: TCP: GlassRAT Backdoor CnC Beacon Outbound
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22741: HTTP: W32/Nugg HTTP Headers
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22743: TLS: Qadars SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22745: TCP: MSIL/Crimson CnC Client Response (info)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22823: FTP: Steam Account Stealer via FTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22824: HTTP: APT SWC Redirecting to PluginDetect Landing Oct 13 2015
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22825: TCP: Win32/Beebone!rfn CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22826: TCP: Win32/Beebone!rfn CnC Response
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22827: TCP: PoisonIvy Keepalive CnC Related To APT
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22828: TCP: ZxShell CnC Beacon Response
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22829: TCP: ZxShell SysInfo Command
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22831: TCP: Linux/Tsunami-A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22832: TCP: DDoS.Win32/Nitol.B Checkin 4
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22833: TLS: Upatre SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22834: TCP: MSIL/LOGBRO.A CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22835: TCP: MSIL/LOGBRO.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22836: HTTP: WIN32/KOVTER CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22837: HTTP: WIN32/KOVTER Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22838: HTTP: Trojan.Bodegun.1 Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22839: HTTP: Trojan.Bodegun.1 Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22840: HTTP: Win32/Dorv.A/Expiro CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22841: TLS: Shifu SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22842: TCP: XtremeRAT CnC Beacon 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "22842: TCP: Bladabindi/njrat Variant CnC Beacon 1".
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22843: TCP: PoisonIvy Keepalive to CnC Related To APT
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23586: TCP: Win32/Skeeyah Checkin 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23601: TCP: Credential Theft (SecurityXploded)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23602: SMTP: Unknown.SMTP.Stealer
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23607: TCP: Win32/BillGates CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23608: TCP: Win32/Zanich.D (ChinaZ) CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23614: TCP: Android.Trojan.HiddenApp.BT Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23625: TCP: DDoS.Win32/Nitol.K Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23626: TCP: known malicious ethereum traffic
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24308: HTTP: Trojan-Spy.AndroidOS.SmsThief.ax Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24309: HTTP: W32/Interv.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    24310: HTTP: Android GhostPush Checkin 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24311: HTTP: Android GhostPush Checkin 4
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24312: HTTP: Android GhostPush Checkin 5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24313: TCP: ZxShell ZXSockProxy Command
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24510: HTTP: AutoClicker Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    25216: HTTP: Win32.Agent.agpdx Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26070: HTTP: Win32.Trojan.Black.Asdr Dropping EXE
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26467: HTTP: Trojan-Ransom.AndroidOS.Pletor.e Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26468: HTTP: Win32/Banload Variant CnC Activity 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26469: HTTP: Python/SandboxTester CnC Beacon M1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26579: HTTP: W32/Delf.NLJ!worm Posting Data
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26580: HTTP: Win32/BrowserPassview Sending Data via HTTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26582: HTTP: Trojan-Downloader.AndroidOS.Leech.a Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26583: HTTP: Android/TrojanDownloader.Agent.DM Download
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26584: HTTP: Win32/Banload.VUZ Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26585: HTTP: Unknown Downloader CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26586: HTTP: Win32/TrojanDownloader.Banload.VUF Retrieving Payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26587: HTTP: Spy.Shiz HTTP CnC Beacon M1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26588: HTTP: Spy.Shiz HTTP b64 CnC Beacon M2 (1)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26589: HTTP: Trojan-Spy.AndroidOS.SmThief.es Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26590: HTTP: Win32/Kortor.A External IP Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26591: HTTP: Corebot Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26593: HTTP: Android/Locker.EW Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26594: HTTP: Win32/Ramnit.A CnC Checkin 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26596: HTTP: Backdoor.AndroidOS.Levida.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26597: HTTP: W32/Sofacy Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26600: HTTP: Win32/Soloniti.A Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26601: HTTP: Win32/MultiInjector.C Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26603: HTTP: MSIL/Stimilina.F Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26604: HTTP: Win32/NetFilter.W Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26605: HTTP: Android/Fobus.Q Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26607: HTTP: Win32.Torus Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26608: HTTP: Win32.ChateauLafite Connectivity Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26609: HTTP: Trojan-Banker.AndroidOS.Abacus.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26610: HTTP: Win32/Bulta!rfn Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26611: HTTP: Trojan-SMS.AndroidOS.Agent.ra Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26613: HTTP: GrayBird CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26615: HTTP: MSIL/PSW.Steam.OC Installation Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26616: HTTP: MSIL/PSW.Steam.OC Install Confirm
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26619: HTTP: Nemucod Downloading Payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26649: HTTP: Trojan-Spy.AndroidOS.SmsThief.de Checkin 5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26650: HTTP: W32/VB-Backdoor-PClient Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26651: HTTP: Trojan-Spy.AndroidOS.Agent.cl Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26652: HTTP: Win32/Banker.APD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26653: HTTP: Android.Trojan.DDLight.N Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26654: HTTP: Android/Clicker.D Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26655: HTTP: Win32/Agent.RJL Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26656: HTTP: W32/Ramnnit.A Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26658: HTTP: Android GhostPush Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26659: HTTP: Android GhostPush Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26660: HTTP: Trojan.AndroidOS.Rootnik.g Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26661: HTTP: HDRoot Downloader Dropping EXE
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26662: HTTP: Android.Trojan.SMSSend.ABJ Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26663: HTTP: W32/Unknown.IT CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26664: HTTP: W32/Xtrat CnC Related To APT Connectivity Check (microsoft.com)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26665: HTTP: Trojan.Win32.InsectsAttack.gep Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26667: HTTP: Unknown Shell Backdoor Checkin 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26668: HTTP: Unknown Shell Backdoor CnC 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26669: HTTP: Unknown Shell Backdoor CnC 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26670: HTTP: Win32/TrojanDownloader.Banload.WPF Retrieving Payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26671: HTTP: Android GhostPush Checkin 6
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26672: HTTP: Android.Trojan.HiddenApp.BY Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26673: HTTP: Trojan-Spy.AndroidOS.SmsThief.ay Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26677: HTTP: Java/CoinWalletStealer CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26678: HTTP: Android.Agent.HY Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26679: HTTP: Unknown Banker Checkin 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26680: HTTP: MSIL/Injector.MHV Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    26681: HTTP: Android.Trojan.GoldenEagle.E Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26682: HTTP: Win32.Crypmod.dbsjnq Conn Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26683: HTTP: Win32/Banload.WOO Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26684: HTTP: Backdoor.Emdivi Connectivity Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26686: HTTP: Win32/Zacom CnC Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26688: HTTP: Trojan-Spy.AndroidOS.SaveMe.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26689: HTTP: Android/TrojanDownloader.FakeInst.CK Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26690: HTTP: Win32/Skeeyah.A Variant Conn Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26691: HTTP: Win32/TrojanDownloader.Banload.UKZ Receiving Payload 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    32519: TCP: DDoS.Win32/Nitol.B Checkin 5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    32521: TCP: Win32/Bezigate.B CnC Activity (Start)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

  Modified Filters (metadata changes only):
    * = Enabled in Default deployments

    14870: HTTP: W32.Berbew Check-in
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "14870: HTTP: Expiro Trojan Check-in".
      - Description updated.

    22400: TCP: Meterpreter or Other Reverse Shell SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22406: HTTP: Win32.Diztakun.zsg Infostealer M5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.

    22475: TCP: W32/njRAT Variant (Comet/TunisiaRat) CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22822: HTTP: Nuclear EK Landing URI Struct Oct 12
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    23622: TCP: Njogv/Joggver Backdoor CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    23631: DNS: Win32/Wedex TXT DNS Lookup 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    23632: DNS: Win32/Wedex TXT DNS Lookup 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    23633: DNS: Win32/Wedex TXT DNS Lookup 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26470: HTTP: Python/SandboxTester Sending Screenshot
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26578: HTTP: Win32/Bancos.EC Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26581: HTTP: Trojan-Downloader.AndroidOS.Leech.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26595: HTTP: Win32/Ramnit.A CnC Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26598: HTTP: Vawtrak Retrieving Update
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    26675: HTTP: InfiniteLocker CnC Beacon 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    28049: HTTP: Terror EK Payload Download
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Permit / Notify)

    28144: TLS: Win32/CONFUCIUS_B SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Permit / Notify)

    28325: TLS: Malicious SSL Certificate Detected (Vawtrak CnC)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Permit / Notify)

    28829: HTTP: BITTERBUG Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Permit / Notify)

    29436: DNS: DNS Query to Cerber Domain (158ugp . top)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Permit / Notify)

    30176: HTTP: Win32/TrojanDownloader.Banload.UKZ Receiving Payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    31651: HTTP: Successful Google Drive Phish Sept 21
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    32676: TLS: Observed Malicious SSL Cert (W32.MDFSMiner Downloader)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    32677: HTTP: W32/Rarog CnC Checkin M2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    32680: HTTP: AU3.BadPatch Malware CnC 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    32687: TLS: Observed Malicious Zeus Panda Domain in SNI (henfobuthis .com)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Miscellaneous modification.

    32688: TLS: Observed Malicious SSL Cert (Zeus Panda CnC)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Miscellaneous modification.

  Removed Filters: None
Top of the Page
Premium
Internal
Rating:
Category:
Configure; Troubleshoot; Deploy
Solution Id:
TP000117607
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.